CREATE  INDEX ITMUSER.KVM_RPT_SERVER_D ON ITMUSER.KVM_SERVER_D ("LAT_Datacenter" ASC, "LAT_Cluster" ASC, "Server_Hostname" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_VIRTUAL_MACHINES_D ON ITMUSER.KVM_VIRTUAL_MACHINES_D ("Datacenter" ASC, "LAT_Cluster" ASC, "VM_Server_Name" ASC, "VM_Name" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_CLUSTERED_RESOURCE_POOLS_D ON ITMUSER.KVM_CLUSTERED_RESOURCE_POOLS_D ("DataCenter" ASC, "Cluster_Name" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_SERVER_NETWORK_D ON ITMUSER.KVM_SERVER_NETWORK_D ("LAT_Datacenter" ASC, "LAT_Cluster" ASC, "Server_Hostname" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_VM_NETWORK_D ON ITMUSER.KVM_VM_NETWORK_D ("LAT_Datacenter" ASC, "LAT_Cluster" ASC, "VM_Server_Name" ASC, "VM_Name" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_CLUSTERS_D ON ITMUSER.KVM_CLUSTERS_D ("DataCenter" ASC, "Cluster_Name" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_SERVER_H ON ITMUSER.KVM_SERVER_H ("LAT_Datacenter" ASC, "LAT_Cluster" ASC, "Server_Hostname" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_VIRTUAL_MACHINES_H ON ITMUSER.KVM_VIRTUAL_MACHINES_H ("Datacenter" ASC, "LAT_Cluster" ASC, "VM_Server_Name" ASC, "VM_Name" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_SERVER_M ON ITMUSER.KVM_SERVER_M ("LAT_Datacenter" ASC, "LAT_Cluster" ASC, "Server_Hostname" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_SERVER_W ON ITMUSER.KVM_SERVER_W ("LAT_Datacenter" ASC, "LAT_Cluster" ASC, "Server_Hostname" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_SERVER_NETWORK_H ON ITMUSER.KVM_SERVER_NETWORK_H ("LAT_Datacenter" ASC, "LAT_Cluster" ASC, "Server_Hostname" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_SERVER_NETWORK_M ON ITMUSER.KVM_SERVER_NETWORK_M ("LAT_Datacenter" ASC, "LAT_Cluster" ASC, "Server_Hostname" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_SERVER_NETWORK_W ON ITMUSER.KVM_SERVER_NETWORK_W ("LAT_Datacenter" ASC, "LAT_Cluster" ASC, "Server_Hostname" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_VIRTUAL_MACHINES_M ON ITMUSER.KVM_VIRTUAL_MACHINES_M ("Datacenter" ASC, "LAT_Cluster" ASC, "VM_Server_Name" ASC, "VM_Name" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_VIRTUAL_MACHINES_W ON ITMUSER.KVM_VIRTUAL_MACHINES_W ("Datacenter" ASC, "LAT_Cluster" ASC, "VM_Server_Name" ASC, "VM_Name" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_VM_NETWORK_H ON ITMUSER.KVM_VM_NETWORK_H ("LAT_Datacenter" ASC, "LAT_Cluster" ASC, "VM_Server_Name" ASC, "VM_Name" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_VM_NETWORK_M ON ITMUSER.KVM_VM_NETWORK_M ("LAT_Datacenter" ASC, "LAT_Cluster" ASC, "VM_Server_Name" ASC, "VM_Name" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_VM_NETWORK_W ON ITMUSER.KVM_VM_NETWORK_W ("LAT_Datacenter" ASC, "LAT_Cluster" ASC, "VM_Server_Name" ASC, "VM_Name" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_CLUSTERS_H ON ITMUSER.KVM_CLUSTERS_H ("DataCenter" ASC, "Cluster_Name" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_CLUSTERS_M ON ITMUSER.KVM_CLUSTERS_M ("DataCenter" ASC, "Cluster_Name" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
CREATE  INDEX ITMUSER.KVM_RPT_CLUSTERS_W ON ITMUSER.KVM_CLUSTERS_W ("DataCenter" ASC, "Cluster_Name" ASC, WRITETIME ASC, SHIFTPERIOD ASC, VACATIONPERIOD ASC)  PCTFREE 10 MINPCTUSED 10 ALLOW REVERSE SCANS  PAGE SPLIT SYMMETRIC COLLECT  SAMPLED DETAILED  STATISTICS 
#
COMMIT