IF (EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'IBM_TRAM' 
		AND  TABLE_NAME = 'TIME_DIMENSION'))
BEGIN
        drop table "IBM_TRAM"."TIME_DIMENSION";
END
#
IF (EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'IBM_TRAM' 
		AND  TABLE_NAME = 'MONTH_LOOKUP'))
BEGIN
        drop table "IBM_TRAM"."MONTH_LOOKUP";
END
#
IF (EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'IBM_TRAM' 
		AND  TABLE_NAME = 'WEEKDAY_LOOKUP'))
BEGIN
        drop table "IBM_TRAM"."WEEKDAY_LOOKUP";
END
#
IF (EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'IBM_TRAM' 
		AND  TABLE_NAME = 'TIMEZONE_DIMENSION'))
BEGIN
        drop table "IBM_TRAM"."TIMEZONE_DIMENSION";
END
#
IF (EXISTS (SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'IBM_TRAM' 
		AND  TABLE_NAME = '"ComputerSystem"'))
BEGIN
        drop table "IBM_TRAM".["ComputerSystem"] ;
END
#

IF NOT EXISTS (select * from sys.schemas where name = 'IBM_TRAM')
BEGIN
	EXEC('create schema IBM_TRAM');
END
#